/* --------------------------------------------------------
 Generated by Gunandi using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Gunandi (andri.gunandi1@gmail.com) 
 Date Created : 07/01/2019
 --------------------------------------------------------
*/
package com.portofolio.dto;

import  javax.validation.constraints.NotNull;
import  lombok.Getter;
import  lombok.Setter;


@Getter
@Setter
public class VersionDto {
	
    @NotNull(message = "version.namaversion.notnull")
    private String namaVersion;
    
    @NotNull(message = "version.reportdisplay.notnull")
    private String reportDisplay;
    
    private Integer kdVersionHead;
    
    private Integer noUrut;
    
    @NotNull(message = "version.statusenabled.notnull")
    private Boolean statusEnabled;
    
    
    

}
